Uploaded image for project: 'Apache Avro'
  1. Apache Avro
  2. AVRO-2656

Make lang/py python3 compatible

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Critical
    • Resolution: Fixed
    • None
    • 1.10.0
    • python
    • None

    Description

      Following AVRO-2652, make lang/py function in both python2 and python3. Ensure that tests run and pass in at least python 2.7 and 3.5.

      This will eventually deprecate lang/py3.

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            kojiromike Michael A. Smith
            kojiromike Michael A. Smith
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Issue deployment